@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700&amp;display=swap');
/*@import url('aj23v11.css');*/

:root{
    --accent-color:#FA6700;
    --gray-color:#9A9B9F;
}
*,
*:after,
*::before {
    box-sizing: border-box;
    margin:0px;
    padding:0px;
}
html{
    font-size:14px;
    letter-spacing:1px;
}
body{
    background: #eee;
    font-family: 'Quicksand', sans-serif;
    color:#000;
    overflow-x: hidden;
    font-weight: 500;
    font-weight: 500;
}
/*.container{
    width:calc(100vw - 400px);
    max-width: 100%;
}*/
.bg-accent{
    background-color:var(--accent-color)
}
.bg-light{
    background:#F2F3EE!important;
}
.text-accent{
    color:var(--accent-color);
}
.text-black{
    color:#000!important;
}
.text-dark{
    color:#000!important;
}
.btn-outline-accent{
    border-color:var(--accent-color);
    border-width:1px;
    font-weight:500;
}
.btn-outline-accent:hover{
    background:var(--accent-color);
    color:#fff;
}
.no-radius{
    border-radius:0;
}
a{
    color:#000
}
a:hover{
    text-decoration: none;
    color:var(--accent-color);
}
.object-fit-cover{
    object-fit: cover;
}
.object-fit-contain{
    object-fit: contain;
}
.font-weight-reguler{
    font-weight: 400!important;
}
.font-weight-medium{
    font-weight: 500;
}
.post-title{
    letter-spacing: 2px;
}
/* NAVBAR */
#navbar{
    position: fixed;
    top:50px;
    left:0;
    bottom: 50px;
    width:160px;
    background:#fff;
    z-index:99;
}
#navbar .navbar{
    position: relative;
    z-index:99;
    height:100%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
#navbar .logo img{
    width: 50px;
    margin-bottom: 30px;
}
.navbar-toggler{
    width:40px;
    height:28px;
    margin-bottom:auto;
    padding:0;
    position: absolute;
    outline:none!important;
    box-shadow:none!important;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
	border:none!important;
}
.navbar-toggler .bar{
    height:4px;
    background:#000;
    display:block;
    width:100%;
    border-radius:5px;
    transition: .3s ease;
}
.navbar-toggler:before,
.navbar-toggler:after{
    content:"";
    position:absolute;
    height:4px;
    width:100%;
    background:#000;
    border-radius:50px;
    top:0;
    left:0;
    transition: .3s ease;
}
.navbar-toggler:after{
    top:auto;
    bottom:0;
}
.navbar-toggler[aria-expanded=true] .bar{
    display: none;
}
.navbar-toggler[aria-expanded=true]:before{
    transform:rotate(45deg);
    transform-origin:top left;
    top:-2px;
    left:-1px;
}
.navbar-toggler[aria-expanded=true]:after{
    transform:rotate(-45deg);
    transform-origin:top left;
    bottom:-3px;
    left:-3px;
}
#navigation{
    position: absolute;
    top:0;
    left:100%;
    bottom:0;
    background:#fff;
    min-width:321px;
    padding:20px 50px;
    border-left:1px solid var(--gray-color);
    max-height: none!important;
    display:block!important;
    height:auto!important;
    visibility: hidden;
    transition: .3s ease;
    transform:translateX(-100%);
}
#navigation.show{
    visibility: visible;
    transform: translateX(0);
}
#navigation .navbar-nav > li > a{
    font-weight:500;
    color:#000;
    font-size: 1.2rem;
}
#navigation .navbar-nav > li.current-menu-item > a{
    font-weight: bold;
}
#navigation .navbar-nav > li.divider{
    border-bottom:1px solid var(--gray-color);
    width:160px;
    margin:15px 0;
}
/* FOOTER */
footer{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    white-space: nowrap;
}
footer .nav > li > a{
    padding:0 15px;
    font-size:12px;
}
.home-slider{
    position: relative;
}
.home-slider{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.home-slider img{
    width: 100%;
    height: auto;
    object-fit:cover;
    min-height:100vh;
}
.text-justify{
    text-align: justify;
}
.wrapper{
    margin-left: 260px;
    margin-right: 100px;
    position: relative;
    z-index: 10;
}
section.hero-section{
    min-height: 100vh;
    background: #333;
}
section.hero-section video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
section.hero-section h1{
    font-size: 82px;
    width: 500px;
    line-height: 100px;
    font-weight: bold;
}
.hero_date{
    font-size: 36px;
    font-weight: medium;
}
.hero_tagline{
    font-size: 18px;
    font-weight: medium;
}
section.border-top{
    border-top: 1px solid #000!important;
}
section h5{
    font-weight: bold;
}
.row-partner img{
    width: 100%;
    height: 80px;
    object-fit: contain;
}
/*.row-partner > div:nth-child(2) img{
    margin-top: 12px;
}*/
.row-partner-list .images{
    height: 60px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.row-partner-list .images a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.row-partner-list .images img{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    object-fit: contain;
}
.row-partner-list{
    font-size:10px;
}
.nav-programme{
    grid-gap: 15px;
}
.nav-programme .nav-link{
    border-radius: 0;
    border: 1px solid #000;
    padding: 15px;
    color: #000;
}
.nav-programme .nav-link.active{
    border: 1px solid transparent;
    background: #fff;
    color: #000;
}
/* RESPONSIVE */
@media (max-width: 1440px){
    html{
        font-size:10pt;
    }
    
}

@media (max-width: 768px){
    .container{
        width: 100%;
    }
    #navbar{
        position: sticky;
        position: -webkit-sticky;
        top:0;
        margin: 0 30px;
        bottom:auto;
        width:auto;
        height:auto;
        background:#fff;
        z-index:9999;
        display:flex;
    }
    #navbar .navbar{
        display: flex!important;
        align-items: center;
        justify-content: center;
        overflow:hidden;
        width:100%;
        padding: 20px;
    }
    #navbar .navbar-toggler{
        left: auto;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
    }
    #navigation{
        transform:translateY(-100%);
        top:100%;
        left:0;
        right:0;
        width:auto;
        min-width:auto;
        bottom:auto;
        border:none;
    }
    #navigation.show{
        transform: translateY(0);
    }
    #navbar .logo img{
        width: auto;
        width: 70%;
        height: 100%;
        object-fit: contain;
        margin: 0;
    }
    footer{
        font-size: 12px;
    }
    section.hero-section{
        margin-top: -79px;
    }

}

@media (max-width: 1200px){
    html{
        font-size: 12px;
    }
    section.hero-section h1{
        font-size:50px;
        width: 300px;
        line-height: 1.4;
    }   
    .row-partner-list{
        font-size: 10px;
    }
}
@media (max-width: 820px){
    #navbar{
        position: fixed;
        top:0;
        left:0;
        right:0;
        bottom:auto;
        width:auto;
        height:auto;
        background:#fff;
        z-index:9999;
        display:flex;
    }
    #navbar .navbar{
        display: flex!important;
        align-items: center;
        justify-content: center;
        overflow:hidden;
        width:100%;
        padding: 20px;
    }
    #navbar .logo img{
        width: auto;
        width: 70%;
        height: 100%;
        object-fit: contain;
        margin: 0;
    }
    .hero-section{
        padding-top: 150px;
        overflow: hidden;
        position: relative;
    }
    .wrapper{
        margin: 0 50px;
    }
    .navbar-toggler{
        margin:0;
        top:50%;
        left:auto;
        right:30px;
        transform: translateY(-50%);
    }
    #navigation{
        transform:translateY(-100%);
        top:100%;
        left:0;
        right:0;
        width:auto;
        min-width:auto;
        bottom:auto;
        border:none;
    }
}
@media (max-width: 480px){
    section.hero-section{
        text-align: center;
        padding-top: 60px;
        padding-bottom: 30px!important;
        display: flex;
        align-items: center;
    }

    .hero-section .wrapper{
        min-height: calc(100vh - 100px)!important;
    }
    section.hero-section h1{
        font-size: 50px;
        width: auto;
        line-height: 1.5;
    }
    .hero_date{
        margin-top: 100px;
        font-size: 24px;
    }
    .hero_tagline{
        font-size: 12px;
        margin-bottom: 40px;
    }
    .row-partner-list .title{
        font-size:7px;
    }
    .wrapper{
        margin:0 30px;
    }
    .hero-section .wrapper{
        margin-bottom: -40px!important;
    }
    .section-sculpture-garden .wrapper .row .col-md .py-2{
        padding: 3px 0!important;
    }
    .section-tent-garden .wrapper .py-2{
        padding: 3px 0!important;
    }
    .row-partner-list{
        font-size: 8px;
    }
    .list-galleries,
    .event_list{
        column-count: 1!important;
    }
}
@media (max-width: 400px){
    .row-partner .title{
        font-size: 6px;
    }
    .row-partner-list .title{
        font-size:6px;
    }
}
@media (max-width: 320px) and (max-height: 600px){
    section.hero-section h1{
        font-size: 30px;
    }   
    .hero-section .wrapper{
        margin-bottom: 0!important;
    }
    .hero-section .pt-4{
        padding-top: 15px!important;
    }
    .hero-section .mb-4{
        margin-bottom: 15px!important;
    }
    .hero_date{
        margin-top: 50px;
    }

}